#homepage-menu{
padding:0px;
margin:10px 0 0;
background-color:#000000;
height:44px;
}

#homepage-menu li{
list-style-type:none;
padding:0px;
margin:0px;
float:left;
line-height:44px;
}

#homepage-menu a{
color:#FFFFFF;
display:block;
font-size:13px;
font-weight:bold;
line-height:24px;
margin-top:10px;
padding:0 38px;
text-transform:uppercase;
border-right:solid 1px #888888;
}

#homepage-menu a:hover{
color: #fdb913;
}

#homepage-menu a#calendar-menu{
background: transparent url(/templates/fotoweekdc/images/homepage-calendar-menu.png) no-repeat center center;
display:block;
width:25px;
height:26px;
margin-top:7px;
padding-left:18px;
padding-right:20px;
}

#homepage-menu a#calendar-menu:hover{
background-image: url(/templates/fotoweekdc/images/homepage-calendar-menu-hover.png);
}

#homepage-scroller{
list-style-type:none;
margin:0px;
padding:0px;
width:904px;
margin: 40px auto;
}

#homepage-scroller li{
width:174px;
border:solid 1px #606060;
padding:11px 9px 9px 9px;
text-align:center;
text-transform:uppercase;
float:left;
list-style-type:none;
font-weight:bold;
font-size:15px;
margin-right: 62px;
margin-bottom: 40px;
}

#homepage-scroller li h3{
text-align:center !important;
}

#homepage-scroller li h4{
color: #FFBA00 !important;
padding-bottom:10px !important;
}

#homepage-scroller{
width:964px;
}

#homepage-scroller ul {
  padding: 0;
width: 1064px;
}




body, body#page_bg {
   background-color: #252525;
    min-height: 100%;
    position: relative;
}

.body_width{
padding-bottom: 160px;
background-color:#252525;
}

.homepage-scroller-arrow{
background-image:url(/templates/fotoweekdc/images/arrow-left.png);
display:block;
float:left;
height:30px;
margin:80px 5px 0;
width:18px;
}

.homepage-scroller-arrow-right{
background-image: url(/templates/fotoweekdc/images/arrow-right.png);
}

#homepage-scroller #homepage-scroller-list{
padding:0px;
margin:0px;
width:999999px;
left:0px;
}

#homepage-scroller #homepage-scroller-list li{
text-align:center;
}

#homepage-scroller #homepage-scroller-list h4{
color:#FFC200;
}

#leftcolumn{
display:none;
}

#maincolumn{
margin-left:0px;
width:auto;
}

table.contentpaneopen{
border-spacing: 0px;
}

table.contentpaneopen td{
padding:0px;
}



ul#fotopages-landing-links{
height:150px;
margin:40px auto;
padding:0;
}

#fotopages-landing-links li{
float:left;
width:314px;
text-align:center;
height:150px;
font-size:15px;
color:#b3b2b2;
background-image:none;
padding:0px;
margin:0px;
font-weight:bold;
}

#fotopages-landing-links li a{
color:#fdb913;
font-weight:bold;
}

#fotopages-landing-links li h2{
color:#FFFFFF !important;
font-size:25px !important;
font-weight:bold !important;
line-height:30px !important;
margin-bottom:5px !important;
text-align:center !important;
text-transform:uppercase !important;
font-family: 'Coda', cursive !important;
}

#fotopageFOTlistbyName ul li{
width:226px;
height:305px;
float:left;
margin:0 12px 0 0;
padding:0;
}

#fotopageFOTlistbyName ul li.col-3{
margin-right:0px;
}

#fotopageFOTlistbyName li div{
float:none;
}

#fotopageFOTlistbyName li .fotopages-gallery-image{
width:226px;
height:227px;
background-color:#ffffff;
text-align:center;
line-height:227px;
margin-bottom:4px;
}

#fotopageFOTlistbyName li .fotopages-gallery-image td{
vertical-align:middle;
height:227px;
text-align:center;
width:226px;
}

#fotopageFOTlistbyName li .fotopages-gallery-title a{
color:#999999;
display:block;
font-size:12px;
font-weight:normal;
line-height:20px;
overflow:hidden;
width:170px;
}

#fotopageFOTlistbyName li .fotopages-gallery-title{
height:40px;
overflow:hidden;
width:100%;
}

#fotopageFOTlistbyName li .fotopages-gallery-image img{
vertical-align:middle;
}

table.contentpaneopen .foto-menu{
background-color:#000000;
padding:5px 0px;
margin: 10px 0px;
height:22px;
width:942px;
}

table.contentpaneopen .foto-menu li{
float:left;
padding:0px 21px;
margin:0px;
background-image:none;
border-right:solid 1px #423F3E;
}

table.contentpaneopen .foto-menu li a{
text-transform: uppercase;
line-height:22px;
/*color:#dcded0;*/
color:#929292;
font-size:13px;
font-weight:bold;
text-decoration:none;
}

table.contentpaneopen .foto-menu li.last{
border-right:none;
padding-right:0px;
}

table.contentpaneopen .foto-menu li.last a{
color:#FDB913;
}

.foto-menu li a:hover{
color:#fdb913;
}

.left{
float:left;
}

.right{
float:right;
}

.clear{
clear:both;
}

#view-all-pages{
font-size:13px;
font-weight:bold;
text-transform: uppercase;
}

.clearli li{
background-image:none !important;
}

#view-all-search-index{
float:left;
margin-right:30px;
margin-left:30px;
}

#view-all-search-index li{
float:left;
padding: 0px 15px;
border-right:solid 1px #423F3E;
}

#view-all-search-index li a{
font-weight:bold;
font-size:13px;
}

#view-all-search-index li.last{
border-right:none;
}

.view-all-page-select{
height:25px;
line-height:25px;
margin-bottom:10px;
}

.view-all-page-select label{
display:block;
width:200px;
}

.view-all-page-select select{
border:none;
padding:3px;
height:25px;
font-family:Arial,Helvetica,sans-serif;
}

.view-all-page-select input{
border:none;
height:18px;
padding:3px;
width:175px;
font-family:Arial,Helvetica,sans-serif;
}

.pager li{
float: left;
padding: 0px 3px;
}

.pager li a{
font-size:13px;
font-weight:bold;
}

#view-all-pages a:visited{
color:#ffffff;
text-decoration: none;
}

#view-all-pages a:hover{
color:#FDB913;
text-decoration: none;
}

#lightbox-image-details-currentNumber{
padding-bottom:0px;
}

#lightbox-image-details-currentNumber a{
background: transparent url(../images/vote-icon-small.png) no-repeat left center;
height:39px;
text-indent: 26px;
line-height:39px;
display:inline-block;
*zoom:1;
*display:inline;
color:#a2a2a2;
font-size:14px;
}

#lightbox-image-details-currentNumber a:hover{
background-image: url(../images/vote-icon-hover-small.png);
color:#666666;
}

#popup-vote-form{
background-color:#2a2928;
padding:30px 117px 30px 30px;
z-index:999999;
position: absolute;
}

.form-item{
margin: 3px 0px 10px 0px;
}

.form-item label{
color:#BCBAA6;
display:block;
font-size:13px;
font-weight:bold;
margin:5px 0;
}

#popup-vote-form .form-text{
background-color:#1E1D1C;
border:1px solid #474747;
color:#FFFFFF;
margin-bottom:10px;
padding:5px;
width:290px;
}

.form-text{
border: none;
background-color:#ffffff;
}

#popup-vote-form .form-submit{
font-size:25px;
color:#fdb913;
border:0px;
-moz-border-radius: 10px;
border-radius: 10px;
font-family:Arial;
padding:6px 10px;
background-color:#1E1D1C;
}

h2{
font-size:25px !important;
color:#fdb913 !important;
line-height:30px !important;
padding:10px 0px;
border-bottom: solid 0px #413c3b;
}




#fotopages-learn-more-page{
width:650px;
margin: 0px auto;
}

#fotopages-learn-more-page ul li{
background-image:none;
border-bottom:1px solid #4B4746;
list-style-image:none;
list-style-type:none;
margin-bottom:5px;
padding-bottom:5px;
padding-left:0;
padding-top:0;
color:#ffffff;
}

#fotopages-bottom-menu{
height:20px;
line-height:20px;
margin:0 auto;
width:745px;
}

#fotopages-bottom-menu li{
background-image:none;
border-right:1px solid #ffffff;
list-style-image:none;
list-style-type:none;
margin-bottom:5px;
padding:0 20px;
float:left;
color:#ffffff;
}

#fotopages-bottom-menu li a{
font-size:15px;
color: #fdb913;
font-weight:bold;
text-transform: uppercase;
}

#fotopages-bottom-menu li a:hover{
color:#ffffff;
}

#system-message{
margin-left:4px;
width:937px;
}

#system-message dd.message ul{
background: #000000 none;
color:#ffffff;
padding-left: 10px;
border-top:none;
border-bottom:none;
}

#system-message dd.message ul{
color:#ffffff !important;
}

#view-all-pages{
color:#dcded0;
}

#lightbox-image-details-currentNumber{
color:#A2A2A2;
font-size:14px;
height:39px;
line-height:39px;
}

#lightbox-image-details-currentNumber a.lighbox-user-link{
background-image:none;
text-indent:0px;
padding-right:0px;
}

#lightbox-image-details-currentNumber a.lighbox-user-link:hover{
color:#FFC200;
}

a.hover-underline:hover{
text-decoration:underline;
}

table.contentpaneopen .foto-menu li a:hover{
color:#FDB913;
}

#fotopageFOTlistbyName li .fotopages-gallery-title a:hover{
color:#FDB913;
}

#nav li:hover ul a:hover{
font-weight:bold !important;
}

#nav a{
padding-left:20px;
padding-right:30px;
}

#maincolumn{
width:942px;
}

#system-message dd.message ul{
font-size:24px;
text-align:center;
}